<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<!-- FileDetails/Path.h.html -->
<!-- this view was generated by FileDetails -->
<head>
<meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
<title >Synopsis - Path.h Details</title>
<link href="../style.css" type="text/css" rel="stylesheet" />
</head>
<body class="FileDetails">
<div class="navigation">
<span class="normal"><a href="../Scopes/global.html" >Global Namespace</a></span>
<span class="normal"><a href="../InheritanceTree.html" >Inheritance Tree</a></span>
<span class="normal"><a href="../InheritanceGraph.html" >Inheritance Graph</a></span>
<span class="normal"><a href="../NameIndex.html" >Name Index</a></span>
</div>
<h1 >Path.h</h1><div><a href="../Source/Path.h.html" target="content">source code</a></div>
<h2 class="heading">Includes from this file:</h2><p>No includes.</p>
<h2 class="heading">Declarations in this file:</h2>
<div><h3>Classes</h3>
<div class="item"><a href="../Scopes/Path.html" >Path</a>
<div class="doc">Path is the basic abstraction
used for drawing &#40;curved&#41; paths.</div></div>

</div>
<div><h3>Data members in Vertex</h3>
<div class="item"><a href="../Scopes/Vertex.html#x" >x</a>
<div class="doc"></div></div>
<div class="item"><a href="../Scopes/Vertex.html#y" >y</a>
<div class="doc"></div></div>

</div>
<div><h3>Member functions in Path</h3>
<div class="item"><a href="../Scopes/Path.html#_tPath_l_r" >~Path&#40;&#41;</a>
<div class="doc"></div></div>

</div>
<div><h3>Member functions in Vertex</h3>
<div class="item"><a href="../Scopes/Vertex.html#Vertex_ldouble_cdouble_r" >Vertex&#40;double&#44;double&#41;</a>
<div class="doc"></div></div>

</div>
<div><h3>Structs</h3>
<div class="item"><a href="../Scopes/Vertex.html" >Vertex</a>
<div class="doc">A Vertex is a 2D point.</div></div>
</div>

</body>
</html>
